@charset "utf-8";

/* PC標準 */
.widthfix { width:900px; }
.max { display:block; }
.mid { display:none; }
.min { display:none; }
.widthMax { max-width:100%; }
#main { width:670px; float:right; }
#side { width:210px; float:left; }

#gNavSwitch { display:none; }
#gNav { padding:15px 0 12px 0; text-align:right; }
#gNav #logo { float:left; }
#gNav ul { margin-top:15px; }
#gNav li { display:inline; margin:0 25px 0 0; }
#gNav li#gnavRecruit { margin-right:0; }

#categoryName { text-align:center; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; }

#topicPath ul { margin-top:10px; }
#topicPath li { display:inline; }
#topicPath li a,
#topicPath li span { background:url(../img/ico_arrow_topicpath.gif) no-repeat right center; padding-right:17px; margin-right:10px; }


#footer { background:#dddddd url(../img/bg_footer.gif) repeat-x 0 0; padding-top:20px; margin-top:10px; font-size:86%; }
#footer a:link, #footer a:visited { color:#333333; text-decoration:none; }
#footer a:hover, #footer a:active  { color:#666666; text-decoration:underline; }
#footer .section { width:150px; margin-right:30px; float:left; }

#foot_sitemap { background:url(../img/bg_foot_sitemap.gif) repeat-y -20px 0; padding:5px 0; }
#foot_sitemap li a { background:url(../img/ico_arrow_footnav.gif) no-repeat 0 5px; padding-left:10px; display:block; zoom:1; }
#foot_btm { padding:20px 0 20px 5px; border-top:1px solid #aaaaaa; margin-top:20px; }
#foot_btm ul { display:inline; }
#foot_btm li { display:inline; margin-right:20px; }
#copyright { float:right; display:inline; margin-top:0; font-size:86%; }


.recnav { margin:0 10px 10px 10px; border-top:1px solid #cccccc; }

#lNav { background:#cccccc; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; }
#lNav h3 { background:url(../img/ico_lnav_head.gif) no-repeat 10px center; padding:8px 0 10px 25px; text-shadow: 1px 1px 1px #ffffff; margin-top:0; }
#lNav ul { padding:0 1px 3px 1px; }
#lNav li { margin-top:1px; float:left; }
#lNav li a:link, #lNav li a:visited { width:188px; color:#333333; background:#ffffff url(../img/ico_arrow_lnav.gif) no-repeat 10px 16px; padding:12px 0 12px 20px; display:block; zoom:100%; }
#lNav li a:hover { color:#666666; }
#lNav li a.here { color:#d71e1c; }

#lNav li ul { /*一時隠し*/display:none; background:#f0f0f0 url(../img/bg_lnav2.gif) repeat-x 0 0; padding:10px 0; }
#news_event #lNav li ul { display:block; /*例外*/ }
#lNav li ul li { float:none; margin-top:0; font-size:12px; }
#lNav li ul li a:link, #lNav li ul li a:visited { background:url(../img/ico_arrow_lnav2.gif) no-repeat 10px 10px; padding:5px 0 5px 20px; }
#lNav li ul li ul { background:#dedede url(../img/bg_lnav3.gif) repeat-x 0 0; border-bottom:1px solid #f8f8f8; padding:3px 0; }
#lNav li ul li ul li a:link,
#lNav li ul li ul li a:visited { margin-left:10px; width:178px; }
#lNav li ul li ul li ul li a:link,
#lNav li ul li ul li ul li a:visited { margin-left:20px; width:168px; }

.relationLink .singleBox { float:right; }

.row4 div.rowBox { width:210px; margin-right:20px; margin-top:20px; float:left; }
.row4 div.rowBox:nth-child(4n) { margin-right:0; }

/* タブレット縦 */
@media screen and (min-width:671px) and (max-width:900px){
.widthfix { width:670px; }
.max { display:none; }
.mid { display:block; }
.min { display:none; }
#main { width:auto; float:none; }
#side { width:auto; float:none; margin-top:30px; }

#gNav { }
#gNav ul { width:390px; float:right; text-align:left; margin-top:-10px; }
#gNav li { width:100px; float:left; display:block; margin-top:10px; }
#gNav li#gnavIr { width:136px; margin-right:0; }
#gNav li a { display:block; }

#foot_sitemap .section:nth-of-type(4) { width:130px; margin-right:0; }

#lNav li { float:none; width:auto; }
#lNav li a:link, #lNav li a:visited { width:auto; }
#lNav li ul li { display:inline; }
#lNav li ul li a { display:-moz-inline-box; display:inline-block; zoom:1; height:auto; padding:5px 0 5px 20px; }

.relationLink .singleBox { float:none; width:auto; margin-left:0; }

.row4 div.rowBox:nth-child(3n) { margin-right:0; }
.row4 div.rowBox:nth-child(4n) { margin-right:20px; }

}

/* タブレット以下 */
@media screen and (max-width:670px){
.widthfix { width:auto; }
.max { display:none; }
.mid { display:none; }
.min { display:block; }
.widthMax { max-width:100%; }
.widthMaxS { max-width:100%; height:auto; } /*スマホだけ全幅*/
.widthHalf { width:50%; }
.widthQuarter { width:25%; }
object { display:none; } /*スマホFlash非表示*/
#main { width:auto; float:none; }
#side { width:auto; float:none; margin-top:30px; }

#search { display:none; }
#gNav { padding:15px 20px; }
#logo { margin-bottom:10px; }
#gNavSwitch { display:block; clear:both; text-align:center; cursor:pointer; background:#d71e1c; color:#ffffff; padding:5px; margin:0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; }
#gNav ul { display:none; }
#gNav li { display:block; text-align:left; float:none; border-bottom:1px solid #e1e1e1; padding:10px; }
#gNav li a { display:block; }
#topicPath,
#content { margin-left:10px; margin-right:10px; }

#side { width:auto; float:none; }
#side .fresh { margin-top:10px; }
#lNav li { float:none; width:auto; }
#lNav li a:link, #lNav li a:visited { width:auto; }
#lNav li ul li ul li a:link,
#lNav li ul li ul li a:visited { width:auto; }
#lNav li ul li ul li ul li a:link,
#lNav li ul li ul li ul li a:visited { width:auto; }

#footer .section { width:150px; margin-right:0; }

#foot_sitemap { background:none; padding:5px 0 5px 10px; }
#foot_sitemap h6 { margin-top:10px; }
.relationLink .singleBox { float:none; width:auto; margin-left:0; }

.singleBox,
.singleBox.half,
.singleBox.dubble { float:none; width:100%; }
.singleBox.mR20 { margin-right:0; }

.row4 div.rowBox { width:100%; margin-right:0; float:none; }

}
